
* {
	margin:0px;
	padding:0px;
}

body{
	margin:0px;
}

a{
	text-decoration:none;
}

img{
	border:0px;
}

#main-container {
    text-align:center;
}

#content-container {
    width:890px;
    margin:auto;
    text-align:center;
}

#header{
	height:65px;
	text-align:left;
	/*background-color:#eeeeee;*/
    background-image:url("../imgs/EP%20Website%20contact%20page_v3a_grey.jpg");
    width: 890px;
}
/*
#nav-horizontal{
	height:20px;
}
*/
#col-1{
	float:left;
	width:168px;
	margin-left:20px;
	height:550px;
    /*border:1px solid #ff0000;*/
}

#col-2{
	float:right;
	width:682px;
	/*border:1px solid #cccccc;*/
	padding:0px;
	/*border:1px solid #ff0000;*/
	height:550px;
    margin-right:20px;
}

#menu{
	font-size:11px;
	font-family:Arial; /* Verdana, Georgia, Arial */ 
	/*border:1px solid #ff0000;*/
	/*letter-spacing:4px;*/
	height:550px;
	/*background-color:#dddddd;*/
	text-align:left;
}
#menu a{
    /*color:#4a4a4a;*/
	font-size:13px;
    font-weight:bold;
    text-decoration:none;
	/*color:#7c715f;*/
    text-transform: uppercase;
    letter-spacing:3px;
    color:#4a4a4a;
}
#menu a:hover{
	color:#f92227;
}
#menu-links-dynamic{
	height:312px;
	/*border:1px solid #0000ff;*/
}
#menu-links-fixed{
	
}
#menu-links-dynamic div, #menu-links-fixed div{
    margin-bottom:10px;
}
#menu-links{

}
#menu-left-instructions{
    height:200px;
}

/* THUMBNAILS */

#thumbnail_selector{
	text-align:left;
}

#thumbnail_selector table{
	border-collapse:collapse;
}

#thumbnail_selector td{
	padding-right:8px
}

#thumbnail_selector img{
	/*height:120px;
	width:90px;*/
	border:0px;
}

.focus{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
.blur{
	filter:alpha(opacity=25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}

/* pages */
#contact-content{
    padding-left:150px;
    text-align:left;
    color:#4a4a4a;
    font-weight:bold;
    font-family:Arial;
    font-size:13px;
    letter-spacing:4px;
    line-height:20px;
}
#contact-content a{
    color:#4a4a4a;
    font-weight:bold;
    font-family:Arial;
    font-size:13px;
    letter-spacing:4px;
}
#contact-content div{
    margin-bottom:10px;
}
